/*
 * Theme Name: WooVina Child
 * Theme URL: https://woovina.com/
 * Description: WooVina Child Theme
 * Author: WooVina Team
 * Author URL: https://woovina.com/
 * Template: woovina
 * Version: 1.0
 * Text Domain: woovina-child
 * */
/* Custom CSS goes after this line */

/*MTK*/
ul.product-categories li.cat-item.cat-item-459{
        display:none;
}

#site-header .elementor-element.elementor-element-dd76552.elementor-section-stretched.search-top-bar.elementor-hidden-phone.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section,
.cart-total .icon-cart .wcmenucart-shortcode .wcmenucart-count{
	background-color: #012C59;
}

#site-header .elementor-element.elementor-element-dd76552.elementor-section-stretched.search-top-bar.elementor-hidden-phone.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section .elementor-button{
	background-color: #fff;
	color: #333;
}

#site-header .elementor-2342 .elementor-element.elementor-element-27ea631 > .elementor-widget-container{
	background-color: transparent;
}

#site-header .header-search .woocommerce-product-search button[type="submit"]{
	background-color: #FFF;
	color: #999;
}

#site-header .header-search .woocommerce-product-search button[type="submit"]:hover{
        background-color: #FFF;
        color: #333;
}

ul.products li.product a.woocommerce-LoopProduct-link{
	//min-height: 373px;//242px;
	//max-height: 373px;//242px;
}

ul.products li.product a img {
	max-height: 380px;//242px;
	width:100%;
}

.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after::before{
	color:#fff;
	margin: 0 0 0px 1px;
}

.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after::before:hover{
        color:#012C59;
}
.woocommerce .wvn-quick-view .icon-eye {
    margin: 0 0 1px 6px;
}

.product_meta span{
	color: #333;
	font-weight: 600;
}

.product_meta span span{
	display: inline;
	font-weight: 400;
	color:#555;
}
